[Unit]
Description=mini-beieli web service
After=syslog.target
After=network.target

[Service]
Environment="INFLUX_RO_TOKEN=xxx"
Environment="STRIPE_KEY=sk_xxx"
Environment="STRIPE_PK=pk_xxx"
Type=simple
User=beieli
Group=beieli
WorkingDirectory=/home/beieli/mini-beieli-web
ExecStart=/home/beieli/mini-beieli-web/mini-beieli-web
Restart=always

[Install]
WantedBy=multi-user.target
